PhycoBank - task #7748

Genus name duplicates, Genus without reference
09/11/2018 02:31 PM - Wolf-Henning Kusber

Status: Resolved Start date:

Priority: Highest Due date:

Assignee: Wolf-Henning Kusber % Done: 30%
Category: Datacleaning Estimated time: 0:00 hour
Target version: Data cleaning phase 2

Description

Andreas K.: genus name without reference is duplicate of the same name with reference (13x, highlighted blue and grey) please
deduplicate.

Andreas K.: "Diatoms" is a vernacular name for division "Bacillariophyta", what to do?
Henning: Names highlighted in yellow are mentioned in a IAPT registration, but not registered. Reference to be added by Henning.
Henning: Navicula Grunow = Data error for Navicula minuscula var. bahusiensis Grunow, Done.

File also on Y Algenregistrierung DataCleaning

Related issues:

Related to PhycoBank - task #6034: DataCleaning after final import Closed
Related to PhycoBank - task #7808: Further name duplicates New
History

#1 - 09/11/2018 06:35 PM - Wolf-Henning Kusber
- File GeneraDuplicates GeneraWithoutReference2.xIsx added

- % Done changed from 0 to 10

New excel file added

#2 - 09/12/2018 01:17 PM - Wolf-Henning Kusber
- File GeneraDuplicates GeneraWithoutReference3.xIsx added

- % Done changed from 10 to 20

All genera without reference corrected (see file 3)

#3 - 09/20/2018 11:36 PM - Andreas Miiller
Isn't this an AlgenRegistrierung ticket rather then EDIT?

#4 - 09/21/2018 08:30 AM - Andreas Kohlbecker
- Related to task #6034: DataCleaning after final import added

#5 - 09/21/2018 08:30 AM - Andreas Kohlbecker
- Project changed from EDIT to PhycoBank

- Category changed from data to Import

- Status changed from New to In Progress

- Target version changed from Unassigned CDM tickets to Registry released

#6 - 10/02/2018 02:01 PM - Wolf-Henning Kusber

- File GeneraDuplicates GeneraWithoutReference4.xIsx added

Excel File Version 4 (ersetzt alle friheren Versionen):
Zeile 2-14 (grau unterlegt): Doppel (ohne Referenz) eines Eintrags mit Referenz, bitte den ohne Referenz deduplizieren, Andreas.
Zeile 17 (rot unterlegt): Achtung: keine Gattung sondern Trivialname auf Ebene einer Abteilung zur Léschung, wenn mdglich.
Ab Zeile 18 (griin unterlegt): kein Handlungsbedarf, weil die fehlenden Referenzen erganzt wurden.

#7 - 10/08/2018 08:49 AM - Andreas Kohlbecker
- Copied to task #7808: Further name duplicates added

#8 - 10/08/2018 08:55 AM - Andreas Kohlbecker
- Copied to deleted (task #7808: Further name duplicates)

#9 - 10/08/2018 08:55 AM - Andreas Kohlbecker
- Related to task #7808: Further name duplicates added

#10 - 10/08/2018 05:34 PM - Wolf-Henning Kusber

- File GeneraDuplicates GeneraWithoutReference5.xlsx added

Bei vier Dupletten ohne Referenz die Referenz nachgefiihrt:
976 83b83b37-7b21-4de9-bb6aa-59b71cal341ae Archepyrgus Gersonde & Harwood

1659 4272387e-20c5-4a19-b98a-48c8ada7f04e Gladius Forti & Schulz-Danzig gen.

462 bb2e11c7-b84e-48a2-996¢-f31bfdcd2cb7  Microorbis Gersonde & Harwood gen.
1064 9101eae0-260d-4f63-a311-43b5c2efc8b3  Bilingua Gersonde & Harwood gen.

#11 - 10/09/2018 09:23 AM - Andreas Kohlbecker

- File GeneraDuplicates GeneraWithoutReference4-AK xIsx added

- Status changed from In Progress to Resolved

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

- % Done changed from 20 to 30

Eintrag mit Referenz
Eintrag mit Referenz

Eintrag mit Referenz

All grey and red lines processed. The updated version of the spreadsheet is GeneraDuplicates_GeneraWithoutReference4-AK.xIsx

#12 - 05/28/2019 11:46 AM - Andreas Kohlbecker

- Category changed from Import to Datacleaning

#13 - 09/03/2019 04:43 PM - Andreas Kohlbecker

- Target version changed from Registry released to Data cleaning phase 2

#14 - 03/01/2023 02:23 PM - Andreas Miiller

Is this still an open issue? Did you review?

Files

GeneraDuplicates_GeneraWithoutReference.xIsx 12.2 KB 09/11/2018 Wolf-Henning Kusber
GeneraDuplicates_GeneraWithoutReference2.xIsx 12.5 KB 09/11/2018 Wolf-Henning Kusber
GeneraDuplicates_GeneraWithoutReference3.xlsx 13 KB 09/12/2018 Wolf-Henning Kusber
GeneraDuplicates_GeneraWithoutReference4.xlsx 13.2 KB 10/02/2018 Wolf-Henning Kusber
GeneraDuplicates_GeneraWithoutReference5.xlsx 13.2 KB 10/08/2018 Wolf-Henning Kusber
GeneraDuplicates_GeneraWithoutReference4-AK.xlsx 11.4 KB 10/09/2018 Andreas Kohlbecker
